header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    padding: 1rem 2rem;
    background-color: transparent;
}

header.is-solid {
    background-color:  var(--text-color);
    backdrop-filter: blur(8px);
}

header nav ul{
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    gap: 2em;
    margin: 0;
    padding: 0;
    align-items: center;
    font-size: 1.2rem;
}

header nav li {
    font-family: Inter;
    color: var(--text-navbar);
    font-weight: bold;
    cursor: pointer;
    font-size: 1rem;
}

header nav a {
    text-decoration: none;
    color: var(--text-navbar);
    font-family: Inter;
    font-weight: bold;
    font-size: 1rem;
}

header nav a:hover {
    color:var(--hover-color)
}


nav li:first-child{
    margin-right: auto;
    font-family: Inter;
    font-weight: bold;
    font-size: 1rem;
    color: var(--text-navbar);
}

/**Hamburger meny**/


.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0rem 0rem;
}

.nav-list {
    display: flex;
    list-style: none;
    gap: 2rem;
    margin: 0;
}

.menu-toggle {
    display: none;
    cursor: pointer;
    flex-direction: column;
    gap: 5px;
}

.menu-toggle .bar {
    width: 25px;
    height: 3px;
    background-color: var(--text-navbar);
    transition: all 0.3s ease;
}

/**Hamburger meny**/